	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/08/2018 13:57
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-hospital:before { content: "\f100"; }
.flaticon-social-care:before { content: "\f101"; }
.flaticon-padlock:before { content: "\f102"; }
.flaticon-view:before { content: "\f103"; }
.flaticon-placeholder:before { content: "\f104"; }
.flaticon-process:before { content: "\f105"; }
.flaticon-charity:before { content: "\f106"; }
.flaticon-bell:before { content: "\f107"; }
.flaticon-stop:before { content: "\f108"; }
.flaticon-reply:before { content: "\f109"; }
.flaticon-bell-1:before { content: "\f10a"; }
.flaticon-question:before { content: "\f10b"; }
.flaticon-language:before { content: "\f10c"; }
.flaticon-lock:before { content: "\f10d"; }
.flaticon-man:before { content: "\f10e"; }
.flaticon-logout:before { content: "\f10f"; }
.flaticon-protected-profile:before { content: "\f110"; }
.flaticon-password:before { content: "\f111"; }
.flaticon-clock:before { content: "\f112"; }
.flaticon-keyhole:before { content: "\f113"; }
.flaticon-question-1:before { content: "\f114"; }
.flaticon-pen:before { content: "\f115"; }
.flaticon-help-1:before { content: "\f116"; }
.flaticon-alarm:before { content: "\f117"; }
.flaticon-idea:before { content: "\f118"; }
.flaticon-gear:before { content: "\f119"; }
.flaticon-next-user-hand-drawn-interface-symbol:before { content: "\f11a"; }
.flaticon-help-2:before { content: "\f11b"; }
.flaticon-bell-2:before { content: "\f11c"; }
.flaticon-help-3:before { content: "\f11d"; }
.flaticon-cross-remove-sign:before { content: "\f11e"; }
.flaticon-man-and-right-arrow-symbol:before { content: "\f11f"; }
.flaticon-back:before { content: "\f120"; }
.flaticon-plus:before { content: "\f121"; }
.flaticon-calculation-operations-minus-sign:before { content: "\f122"; }
.flaticon-user:before { content: "\f123"; }
.flaticon-map:before { content: "\f124"; }
.flaticon-arrow-point-to-right:before { content: "\f125"; }
.flaticon-pencil:before { content: "\f126"; }
.flaticon-plus-1:before { content: "\f127"; }
.flaticon-medical-kit:before { content: "\f128"; }
.flaticon-trash:before { content: "\f129"; }
.flaticon-phone-contact:before { content: "\f12a"; }
.flaticon-internet:before { content: "\f12b"; }
.flaticon-accident:before { content: "\f12c"; }
.flaticon-login:before { content: "\f12d"; }
.flaticon-message:before { content: "\f12e"; }
.flaticon-login-1:before { content: "\f12f"; }
.flaticon-help-4:before { content: "\f130"; }
.flaticon-user-1:before { content: "\f131"; }
.flaticon-alarm-1:before { content: "\f132"; }
.flaticon-skull-and-bones:before { content: "\f133"; }
.flaticon-checked:before { content: "\f134"; }
.flaticon-settings:before { content: "\f135"; }
.flaticon-bomb:before { content: "\f136"; }
.flaticon-policeman-1:before { content: "\f137"; }
.flaticon-week:before { content: "\f138"; }
.flaticon-car-run-over-man:before { content: "\f139"; }
.flaticon-care-about-planet:before { content: "\f13a"; }
.flaticon-hospital-1:before { content: "\f13b"; }
.flaticon-home:before { content: "\f13c"; }